﻿/*@font-face {
    font-family: 'Digital';
    src: url('http://www.ababsli.net/digital.woff') format('woff');
}*/


@font-face {
  font-family: 'Oswald';
  src: url('../font/Oswald-Regular.eot');
  src: url('../font/Oswald-Regular.woff2') format('woff2'),
       url('../font/Oswald-Regular.woff') format('woff'),
       url('../font/Oswald-Regular.ttf') format('truetype'),
       url('../font/Oswald-Regular.svg#Oswald') format('svg'),
       url('../font/Oswald-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'GeometrySoftPro-BoldN';
  src: url('../font/GeometrySoftPro-BoldN.eot');
  src: url('../font/GeometrySoftPro-BoldN.woff2') format('woff2'),
       url('../font/GeometrySoftPro-BoldN.woff') format('woff'),
       url('../font/GeometrySoftPro-BoldN.ttf') format('truetype'),
       url('../font/GeometrySoftPro-BoldN.svg#GeometrySoftPro-BoldN') format('svg'),
       url('../font/GeometrySoftPro-BoldN.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/**{
	margin: 0;
	padding: 0;
}*/

body{
	/*background: black;*/
  font-family: 'Oswald';
}

#dayOfWeek{/*dzień*/
	position: absolute;
	color:#fff;
	font-size: 19px;
	width:40px;
	height: 277px;
	line-height: 220px;
	padding-left: 25px;
	color: #041f2f;
	opacity: .9;
}

#date{/*miesiąc*/
	position: absolute;
	right: 0;
	color:#fff;
	font-size: 15px;
	width: 85px;
	height: 277px;
	line-height: 220px;
	color: #041f2f;
	opacity: .9;
	padding-right: 40px;
}

#digital{/*zegar elektroniczny*/
	position: absolute;
	bottom: 0;
	color:#fff;
	font-size: 50px;
	width: 277px;
	height: 130px;
	line-height: 140px;
	color:#041f2f;
	text-align: center;
	opacity: .9;
}

#hourHand{/*godziny*/
	transform-origin: bottom center;
	height: 85px;
	width: 7px;
	position: absolute;
	top: 19.3%;
	left: 48.9%;
	background-color: #663300;
	opacity: .9;
	border-radius: 7px;
}

#minuteHand{/*minuty*/
	transform-origin: bottom center;
	height: 110px;
	width: 6px;
	position: absolute;
	top: 10%;
	left: 49.5%;
	background-color: #336699;
	opacity: 1.6;
	border-radius: 9px;
}


#secondHand{/*sekundnik*/
	transform-origin: bottom center;
	height: 110px;
	width: 2.5px;
	position: absolute;
	top: 10%;
	left: 49.5%;
	background-color:#FF0033;
	opacity: .7;
	border-radius: 3px;
}

#circle{ /*środek zegara*/
	width: 12.5px;
	height: 12.5px;
	position: relative;
	margin: 132px auto;
	border-radius: 50%;
	background-color:#990000;
}

#clock-wrap{ /*obramowanie  zrgara*/
	color:#fff;
	position:relative;
	margin: 25px auto;
	width:267px;/*277px;*/
	height:267px; /* 277px;*/
	border:10px solid #58c0f3;/*srodkowe obramowanie*/
	border-radius: 50%;
	box-shadow: 0 0 0px 10px #11a4ee,/*zewnetrzne obramowanie*/ inset 0 0 0px 7px #88d2f7;/*wewnetrzne obramowanie*/
	/*background-image: url("../img/logo1.png");
	background-size: 266px;
	background-position: 5px 5px;
	background-repeat: no-repeat;*/
	background:#cfedfc;
}

.numbers-12{
 	position: absolute;
 	top:6px;
 	left: 49%;
	width:10px;
	height:17px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background:#0fa5f0;
}

.numbers-3{
	transform:rotate(90deg);
 	position: absolute;
 	top:48%;
 	right: 8px;
	width:10px;
	height:17px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background:#0fa5f0;
}
.numbers-6{
	transform:rotate(180deg);
 	position: absolute;
 	left:49%;
 	bottom: 6px;
	width:10px;
	height:17px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background:#0fa5f0;
}
.numbers-9{
	transform:rotate(270deg);
 	position: absolute;
 	left:8px;
 	top:48%;
	width:10px;
	height:17px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background:#0fa5f0;
}